RubyGems Navigation menu

pulse_meter_visualizer 0.4.20

Customizable web interface for PulseMeter gem

Gemfile
          gem 'pulse_meter_visualizer', '~> 0.4.20'
  
  
  
  
  
  
  

install
          gem install pulse_meter_visualizer
  
  
  
  
  
  
  

Authors:

  • Ilya Averyanov, Sergey Averyanov

Owners:

Total downloads 4,340

For this version 198

Show all versions (10 total)

Required Ruby Version: >= 1.9.2

Links: